.form-control {
    display: block;
    width: 100%;
    height: 30px;
    padding: 5px 10px;
    border: 1px solid #D0C4BD;
    background: #F3F0EB;
    border-radius: 8px;
}
.form-control:focus {
    outline: none;
    border-color: #FF722E;
}
.form-box {
    max-width: 900px;
    margin: 0 auto;
}
.form-box .form-group {
    padding: 10px 0;
}
.form-box .control-label {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    color: #5E524C;
    padding-left: 10px;
}
.form-box .required span {
    position: relative;
}
.form-box .required span:before {
    content: "●";
    position: absolute;
    color: #C4AB7D;
    right: -20px;
}
.form-box textarea.form-control {
    height: 160px;
}
.form-box .form-group .btn {
    background: #C8B693;
    color: #fff;
    font-size: 15px;
    width: 100%;
    line-height: 30px;
    margin-top: 10px;
    border: solid 1px #B8A074;
    border-radius: 10px;
}
.form-box .form-group .btn:hover {
    background: #B8A074;
}
.form-box .control-box {
    position: relative;
}
.form-box .control-box label {
    display: inline-block;
    line-height: 36px;
    margin: 0 10px 6px 5px;
}
.form-box .captcha .form-control {
    width: 280px;
}
.form-box .captcha a {
    display: inline-block;
    position: absolute;
    top: 0;
    color: #BE9964;
    font-size: 20px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    left: 290px;
    line-height: 30px;
}
.form-box .captcha a .fa {
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.form-box .captcha a:hover .fa {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}
.form-box .name .control-box {
    position: relative;
}
.form-box .name .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 100%;
}
.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
}
.success-txt {
    text-align: center;
    font-size: 14px;
    color: #775F52;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 5px;
}
.success-txt:after {
    content: " ";
    display: block;
    width: 160px;
    height: 1px;
    background: #ddd;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -80px;
}
.success-txt strong {
    display: block;
    margin: 0 auto 50px;
    max-width: 650px;
    padding: 8px 15px;
    line-height: 24px;
    border: 1px solid #C4B08C;
    font-size: 20px;
    color: #806B40;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
@media screen and (max-width:500px) {
    .form-box .captcha .form-control {
        width: 150px;
    }
    .form-box .captcha a {
        left: 160px;
    }
    .btn.back-home{
        min-width: 200px;
    }
}